[ailist]
0
-1
24
vehicles\MAN_SD200\MAN_SD77.bus
vehicles\MAN_SD200\MAN_SD80.bus
vehicles\MAN_SD200\MAN_SD81.bus
vehicles\MAN_SD200\MAN_SD82.bus
vehicles\MAN_SD200\MAN_SD83.bus
vehicles\MAN_SD200\MAN_SD83_RLB.bus
vehicles\MAN_SD200\MAN_SD84.bus
vehicles\MAN_SD200\MAN_SD85.bus
vehicles\MAN_SD202\MAN_D86.bus
vehicles\MAN_SD202\MAN_D87.bus
vehicles\MAN_SD202\MAN_D88.bus
vehicles\MAN_SD202\MAN_D89.bus
vehicles\MAN_SD202\MAN_D92.bus
vehicles\MAN_F90\AI_MAN_F90_Wechselbruecke.bus
vehicles\MB_W123_230E\AI_mb_w123_230e_cab.bus
vehicles\VW_Golf_2\AI_VW_Golf_2.bus
vehicles\VW_Golf_2\AI_VW_Golf_2.bus
vehicles\VW_Golf_2\AI_VW_Golf_2.bus
vehicles\MB_W123_230E\AI_mb_w123_230e.bus
vehicles\MB_W123_230E\AI_mb_w123_230e.bus
vehicles\MB_W123_230E\AI_mb_w123_230e.bus
vehicles\VW_T3\VW_T3_Van.ovh
vehicles\Opel_Manta_B\ai_opel_manta_b.ovh
vehicles\Citr_BX\BX.ovh

[aigroup]
Busses
13
0
1
2
3
4
5
6
7
8
9
10
11
12
Klein Eisern

[aigroup]
Hof Klein Eisern
13
0
1
2
3
4
5
6
7
8
9
10
11
12
Klein Eisern

[aigroup_depot]
Klein Eisern
Klein Eisern



 SD200:

[aigroup_depot_typgroup]
0
9000
KleinEisern
9001
KleinEisern
9002
KleinEisern
9004
KleinEisern
[end]

[aigroup_depot_typgroup]
1
9005
KleinEisern
9006
KleinEisern
9007
KleinEisern
[end]

[aigroup_depot_typgroup]
2
9008
KleinEisern
9009
KleinEisern
9010
KleinEisern
[end]

[aigroup_depot_typgroup]
3
9011
KleinEisern
9012
KleinEisern
9013
KleinEisern
[end]

[aigroup_depot_typgroup]
4
9014
KleinEisern
9015
KleinEisern
9016
KleinEisern
[end]

[aigroup_depot_typgroup]
5
9017
KleinEisern
9018
KleinEisern
9019
KleinEisern
[end]

[aigroup_depot_typgroup]
6
9020
KleinEisern
3021
KleinEisern
9022
KleinEisern
[end]

[aigroup_depot_typgroup]
7
9023
KleinEisern
9024
KleinEisern
9025
KleinEisern
[end]

[aigroup_depot_typgroup]
8
9026
KleinEisern
9027
KleinEisern
9028
KleinEisern
[end]

[aigroup_depot_typgroup]
9
9029
KleinEisern
9030
KleinEisern
9031
KleinEisern
[end]

[aigroup_depot_typgroup]
10
9032
KleinEisern
9033
KleinEisern
9034
KleinEisern
[end]

[aigroup_depot_typgroup]
11
9035
KleinEisern
9036
KleinEisern
9037
KleinEisern
[end]

[aigroup_depot_typgroup]
12
9038
KleinEisern
9039
KleinEisern
9040
KleinEisern
[end]




